=== debian/control ===
Source: jolicloud-webapp-multwiple
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-multwiple
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://multwiple.com/
Description: Jolicloud web application for Multwiple
 The Multwiple web site running in a simple Jolicloud window.
